PAPIF_get_dev_attr(3)

NAME
PAPIF_get_dev_attr - returns device attributes

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_get_dev_attr( C_INT handle, C_INT id, C_INT attribute,
     C_INT value, C_STRING string, C_INT check )

See also
    PAPIF_get_dev_attr

Author

Generated automatically by Doxygen for PAPI from the source code.